<style>

body {
	margin: 0 auto;
}

#wrap {
	width: 100%;
	margin: 0 auto;
}
 
#logo {
margin: 0 auto;
width: 100%; 
height: 130px;
background: rgba(0,26,94,1.0);
}


#content´ {
	clear: both;
	float: left;
	/*background-color: rgba(100,0,0,0.5);*/

}

#artikel {
	/*clear: both;*/
	float: left;	
	width: 310px;
	text-align: left;
	display: block;
	
}

#texte {
	position: relative;
	float:left;
	width: 500px;
	text-align: left;
	margin-top: 5px;
	
}
/*
#bild {
	position: relative;
	float: left;
	margin-left: 20px;
	width: 300px;
	margin-top: 20px;
	-moz-border-radius:10px ; 
	-webkit-border-radius:10px; 
	-khtml-border-radius:10px; 
	border-radius:10px; 
	color: #ffffff;
}
*/
#bild {
	display: block;
	position: absolute;
	float: left;
	margin-left: 530px;
	width: 150px;
	margin-top: -20px;
	-moz-border-radius:10px ; 
	-webkit-border-radius:10px; 
	-khtml-border-radius:10px; 
	border-radius:10px; 
	color: #ffffff;
}







#ueberschrift {
	
	position: relative;
	margin-top: 10px;
	margin-left: 20px;
	width: 700px;
	padding: 5px;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.7);
	
	/*filter:alpha(opacity=50);*/
/*	
	border: 1px solid #000;
	-webkit-box-shadow: 0 1px 3px #000, inset 0 1px 0 #363636;
	-moz-box-shadow: 0 1px 3px #000, inset 0 1px 0 #363636;
	box-shadow: 0 1px 3px #000, inset 0 1px 0 #363636;
*/	

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 	
}

#headline {
	float: left;
	font-family:arial,helvetica; 
    font-size: 14pt;
    font-weight: bold;
    color: #000000;	
	width: 100%;
	padding-left: 20px;
}

#subline {

	font-family:arial,helvetica; 
    font-size: 12pt;
	color: ##text_color#;
	padding-left: 20px;	
	
}

#teaser {

	margin-top: 5px; 
	width: 700px;
	
	float: left;
	font-family:arial,helvetica; 
	font-size: 12pt;
	line-height: 15pt;
	text-align: justify;
	background-color: rgba(255,255,255,0.7);
	color: ##text_color#;

	padding: 5px;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	
	
	filter:alpha(opacity=70);
/*	
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 1px 1px 3px #000, inset 1px 2px 0 #363636;
	-moz-box-shadow: 1px 1px 3px #000, inset 1px 1px 0 #363636;
	box-shadow: 0 1px 3px #000, inset 0 1px 0 #363636;
*/
	
}
#teaser,p {
	margin-left: 20px;
	margin-right: 20px;

}

#weiter {
	width: 700px;
	margin-top: 5px; 
	margin-left: 20px;
	clear: both; 
	float: left;
	font-family:arial,helvetica; 
	font-size: 10pt; 
	font-weight: bold;
	text-align: right;
}

#youtubecode {
	position: relative;
	float: left;
	margin-left: 20px;
	margin-top: -20;

}


.rund {
	-moz-border-radius:5px ; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */	
	
}

</style>